
.jerry2010119 {
	color:#F04933;
font-weight:bold;
text-decoration:underline;

}

.exampleText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #323232;
	font-weight:bold;
}


/* TOOLTIP */
#dhtmltooltip
{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: #C0C0BF;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

#fixedtipdiv{
position: absolute;
padding: 3px 5px 3px 5px;
border: 1px dashed #666666;
font: normal 10px Verdana;
}
